package com.zjrs.ggfw.rlzysc.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.ggfw.rlzysc.dto.JxgwCommDTO;
import com.zjrs.ggfw.rlzysc.dto.JxgwQueryDTO;
import com.zjrs.ggfw.rlzysc.po.VRsRlzyJxgwPO;

public interface JxgwBPO {
    public PageResult getList(JxgwQueryDTO dto);

    public VRsRlzyJxgwPO getDetail(JxgwCommDTO dto);
}

